.img-main-text h1 {
	font-size: 40px;
	line-height: 47px;
	font-weight: bold;
}

.img-main-text span, .img-main-text p {
	font-size: 18px;
	line-height: 130.19%;
	max-width: 475px;
	font-weight: bold;
}

.main-text-production span, .main-text-production p {
	font-size: 14px;
	line-height: 18px;"
}

.main-page-production-info h1 {
	font-size: 15px !important;
	line-height: 130.19% !important;
	text-align: center !important;
	color: #4F4F4F !important;
}

.main-page-production-info p {
	font-size: 12px !important;
	line-height: 16px !important;
	text-align: center !important;
	color: #4F4F4F !important;
	padding-top: 5px !important;
}

div.logo-company-project {
	width: 244px;
	height: 244px;
	margin: 0 auto;
}

@media (max-width: 912px) {
	.navbar-nav .nav-item {
		padding-right: 15px !important;
	}
}

.img-project-info {
	position: relative;
}

.img-project-info-text {
	height: 100px;
}

.img-project-info-client {

	font-size: 12px !important;
	line-height: 18px !important;

	color: #4F4F4F;
}

.main-page-production-info {
	height: 145px;
}

.main-page-production {
	margin-bottom: 58px !important;
}

.tab span.main-page-production-text {
	font-size: 11px !important;
	line-height: 18px !important;
}

